Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xplugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml2
-rwxr-xr-xtests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.suite.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF4
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/pom.xml2
5 files changed, 6 insertions, 6 deletions
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
index faa863a180f..c89c2da329f 100755
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
@@ -73,7 +73,7 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.providers.ide;bundle-version=
org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[2.0.0,4.0.0)"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 4.1.0.qualifier
+Bundle-Version: 4.0.100.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml
index bb095fdb011..8480be604c9 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.usecase</artifactId>
- <version>4.1.0-SNAPSHOT</version>
+ <version>4.0.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.suite.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.suite.tests/META-INF/MANIFEST.MF
index 525a76108d4..64429fce0dd 100755
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.suite.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.suite.tests/META-INF/MANIFEST.MF
@@ -19,7 +19,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.uml.diagram.deployment.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.diagram.component.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.diagram.timing.tests;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.uml.diagram.usecase.tests;bundle-version="[4.1.0,5.0.0)",
+ org.eclipse.papyrus.uml.diagram.usecase.tests;bundle-version="[4.0.100,5.0.0)",
org.eclipse.papyrus.uml.diagram.composite.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.diagram.statemachine.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.diagram.communication.tests;bundle-version="[1.2.0,2.0.0)",
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
index ed557cbf89e..45168150413 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.0.0,4.0.0)",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.diagram.usecase;bundle-version="[4.1.0,5.0.0)",
+ org.eclipse.papyrus.uml.diagram.usecase;bundle-version="[4.0.100,5.0.0)",
org.eclipse.papyrus.uml.diagram.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.service.types;bundle-version="[4.0.0,5.0.0)",
org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
@@ -26,7 +26,7 @@ Export-Package: org.eclipse.papyrus.uml.diagram.usecase.tests,
org.eclipse.papyrus.uml.diagram.usecase.tests.canonical
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 4.1.0.qualifier
+Bundle-Version: 4.0.100.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/pom.xml b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/pom.xml
index b20dafb29f9..db7af148988 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/pom.xml
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.papyrus.tests</groupId>
<artifactId>org.eclipse.papyrus.uml.diagram.usecase.tests</artifactId>
- <version>4.1.0-SNAPSHOT</version>
+ <version>4.0.100-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<properties>

Back to the top